Subject: Re: Locked INBOX

From: [email-masked] (Timothy P. Cheney)
Date: 6 May 1996 14:48:26 GMT

Lee Marley ([email-masked]) wrote:
: Help,

:   I have somehow locked my mailbox! When I login to PINE, I see the
: following message:

:     "TRYING TO GET MAILBOX LOCK FROM PROCESS 39163"
:     "MAILBOX IS OPEN BY ANOTHER PROCESS, ACCESS IS READONLY"

:   I would be extremely grateful for any help!

:     
: Thanks,
: Lee Marley
: Believe!

Your last session with pine didn't terminate properly.  Perhaps your
terminal session disconnected without killing your login shell.

try:
kill -9 39163

--
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|  [email-masked]                                |
|  Timothy P. Cheney              (215) 898-3197        |
|  Population Studies Center                            |
|  239 McNeil/6298                                      |
|  University of Pennsylvania                           |
|  Philadelphia, PA 19104                               |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=